labels
Conversation labels.
Conversation labels.
| Method | Path | Operation | Scope | Test mode |
|---|---|---|---|---|
| GET | /v1/labels | labels_list: List labels | conversations:read | - |
| POST | /v1/labels | labels_create: Create a label | conversations:write | - |
| DELETE | /v1/labels/{label_id} | labels_delete: Delete a label | conversations:write | - |
| GET | /v1/labels/{label_id} | labels_get: Get a label | conversations:read | - |
| PATCH | /v1/labels/{label_id} | labels_update: Update a label | conversations:write | - |
Request and response schemas: the interactive reference at https://api.wapitick.com/docs, or docs/api/openapi.json.